Ravens PHP Scripts: Forums
 

 

View next topic
View previous topic
Post new topic   Reply to topic    Ravens PHP Scripts And Web Hosting Forum Index -> NukeSentinel™
Author Message
izone
Involved
Involved


Joined: Sep 07, 2004
Posts: 354
Location: Sweden

PostPosted: Sat Oct 01, 2005 5:24 am Reply with quote

I'm using NukeSentinel™ 2.3.2 and when I add some ip range to Add Protected Range which is google ip's I get this messege:

There are currently no IP ranges in the database

so it wont add any ip to the database!

What is wrong?

Best regards!
 
View user's profile Send private message
Raven
Site Admin/Owner


Joined: Aug 27, 2002
Posts: 17086

PostPosted: Sun Oct 02, 2005 9:47 am Reply with quote

Well, on the surface it sounds like a table may not be correct. You need to update to v2.4.2 anyway, so why not update and maybe the problem will go away Smile
 
View user's profile Send private message
izone
PostPosted: Sun Oct 02, 2005 1:54 pm Reply with quote

Raven, thanks but which table is this?

Before I upgrade I wana find why and where is wrong!
 
Display posts from previous:       
Post new topic   Reply to topic    Ravens PHP Scripts And Web Hosting Forum Index -> NukeSentinel™

View next topic
View previous topic
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum
You can attach files in this forum
You can download files in this forum


Powered by phpBB © 2001-2007 phpBB Group
All times are GMT - 6 Hours
 
Forums ©